Fibre Channel (SAN)

Reply
N/A
Posts: 1
Registered: ‎01-24-2008

5.1 and 5.3 ISL

Hello - I need to know if it is ok to connect a Brocade FC switch running 5.1.0b to another Brocade running 5.3.0c? I cannot find any compatibility matrixes that answer this question specifically?

External Moderator
Posts: 4,788
Registered: ‎02-23-2004

Re: 5.1 and 5.3 ISL

Lucheman,yes, you can connect v5.1.x to 5.3.x, but is recommended to avoid problem to use the same Release of FabOS beetwen the same Fabric.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.